using System;
using System.Collections.Generic;
using System.Text;
using Siger.Middlelayer.Utility.ExcelImport;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    public class BarcodeList : ImportBase
    {
        [ExcelColumn("序号")]
        public int No { get; set; }

        [ExcelColumn("二维码")]
        public string Barcode { get; set; }

        [ExcelColumn("基站名称")]
        public string StationName { get; set; }

        [ExcelColumn("物料编号")]
        public string PartNumber { get; set; }

        [ExcelColumn("Duns")]
        public string Duns { get; set; }

        [ExcelColumn("供应商")]
        public string Supplier { get; set; }

        [ExcelColumn("生产日期")]
        public string ProductionDate { get; set; }

        [ExcelColumn("追溯码")]
        public string AccCode { get; set; }

        [ExcelColumn("上料日期")]
        public string CreateTime { get; set; }

        [ExcelColumn("数量")]
        public string Quanlity { get; set; }

        [ExcelColumn("Die/Matrix")]
        public string Matrix { get; set; }

        [ExcelColumn("Heat")]
        public string Heat { get; set; }

        [ExcelColumn("Steel route")]
        public string SteelRoute { get; set; }
    }
}
